
Redmine - Defect #27825

Issues are automatically filtered as open only

2017-12-20 09:28 - Viliam Slobodník

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues filter Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

With new version of Redmine there is automatic filter for open issues only. How to switch it off? Or please disable this feature.

History

#1 - 2017-12-20 09:42 - Viliam Slobodník

We have version 3.2.1.stable in our company.

#2 - 2017-12-27 16:18 - Toshi MARUYAMA

- Status changed from New to Closed

- Priority changed from High to Normal

- Resolution set to Duplicate

- Affected version deleted (3.4.3)

Viliam Slobodník wrote:

With new version of Redmine there is automatic filter for open issues only.

 There is no behaviour change from at least 2012-12-09.

source:trunk/app/models/issue_query.rb@10964#L51

How to switch it off? Or please disable this feature.

 Duplicate of #7360.
